
class NoKeyFoundException(Exception):
    """Exception raised when an anime key cannot be found."""
    pass
class MatchNotFoundError(Exception):
    """Exception raised when an anime key cannot be found."""
    pass